[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPenHandleCache.FindPenDesc

FindPenDesc - returns a descriptor for the given pen and pattern.

## Declaration

Source position: graphics.pp line 632

`public function TPenHandleCache.FindPenDesc(`
`const AExtPen: TExtLogPen;`
`const APattern: TPenPattern`
`):TPenHandleCacheDescriptor;`